package gov.va.med.pharmacy.persistence.dao;

import gov.va.med.pharmacy.persistence.model.OutboundNcpdpMsgEntity;

public interface OutboundNcpdpMsgDao {
	
	public void save(OutboundNcpdpMsgEntity outboundMsg);
	
	public OutboundNcpdpMsgEntity findById(long id);

}
